import '../../stencil.core';
import { AppService } from "../../global/app-service";
export declare class AppRoot {
    app: AppService;
    config: any;
    translation: any;
    state: any;
    initialized: boolean;
    errorMessage: string;
    dataJson: string;
    constructor();
    render(): JSX.Element;
}
